ubuntu下的eclipse不能自动解决依赖关系么?以及装ADT插件被墙怎么破?

软件和网站开发以及相关技术探讨
回复
生于深秋
帖子: 30
注册时间: 2012-05-26 19:14
送出感谢: 0
接收感谢: 0

ubuntu下的eclipse不能自动解决依赖关系么?以及装ADT插件被墙怎么破?

#1

帖子 生于深秋 » 2013-03-18 17:53

我在win下和ubuntu下都装了eclipse classic版本,搭建android开发环境,在win下装ADT插件的时候自动下好了依赖的包,但为什么ubuntu下的eclipse不能自动下载依赖的包呢?一个一个到eclipse官网找那些包真是太蛋疼了。。看着各种名字差不多的包也不知道区别
另外google被墙也很蛋疼,请问各位做android开发是怎么个解决?目前我试了goagent,但是也连不上,不过浏览器用goagent还是没问题
头像
mraandtux
论坛版主
帖子: 5078
注册时间: 2009-12-12 19:29
系统: 本地大型发行版除外
来自: 随便一个地方
送出感谢: 0
接收感谢: 158 次
联系:

Re: ubuntu下的eclipse不能自动解决依赖关系么?以及装ADT插件被墙怎么破?

#2

帖子 mraandtux » 2013-03-18 18:59

改/etc/hosts ?
头像
lainme
论坛版主
帖子: 7805
注册时间: 2008-09-13 19:17
系统: Arch Linux (x86_64)
送出感谢: 3 次
接收感谢: 68 次
联系:

Re: ubuntu下的eclipse不能自动解决依赖关系么?以及装ADT插件被墙怎么破?

#3

帖子 lainme » 2013-03-18 19:04

我怎么记得可以。插件网站被墙可以换个网址,国内有镜像。
生于深秋
帖子: 30
注册时间: 2012-05-26 19:14
送出感谢: 0
接收感谢: 0

Re: ubuntu下的eclipse不能自动解决依赖关系么?以及装ADT插件被墙怎么破?

#4

帖子 生于深秋 » 2013-03-18 19:54

mraandtux 写了:改/etc/hosts ?
改了,不过貌似没用,发现eclipse classic版本缺失的包太多了..最后下了个mobile版本的,用浏览器挂goagent到官网下了个ADT装上了,不过下那啥API还是给墙
回复

回到 “软件/网站开发”